/* ===== BODY & GENERAL ===== */
body {
    padding: 20px;
}

p {
    margin-top: 0;
}

/* ===== JOURNAL CONTAINER ===== */
.journal-container {
    max-width: 650px;
    margin: 0 auto;
}

/* ===== JOURNAL SECTION ===== */
.journal {
    width: 100%;
    background-color: var(--dark-gray);
    border: outset blueviolet;
    padding: var(--padding-small);
    box-shadow: var(--shadow-standard);
}

.journal h3 {
    margin-top: 0;
    text-decoration: underline;
    text-decoration-color: blue;
}

.journal-entries {
    height: 750px;
    overflow-y: scroll;
    border: 1px solid black;
    padding: 10px;
    background-color: var(--darkcyan);
    box-shadow: inset 4px 4px 0px rgba(0, 0, 0, 0.2);
}

.entry {
    margin-bottom: 10px;
    padding: 8px;
    border: none;
    font-size: 12px;
    font-family: "Courier New", Courier, monospace;
    background-color: white;
    border: 1px solid red;
    color: black;
}

.entry p {
    margin: 0;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
  object-fit: contain;
}
